mixin front-page(data)
  .container.front-page__container
    .front-page(style=`background-image: url(./img/${data.img})`)&attributes(attributes)
      .front-page__content
        if data.breadcrumbs
          +breadcrumbs(data.breadcrumbs).breadcrumbs--front-page
        h1 !{data.title}
        .front-page__text: .h3 !{data.text} 
